EDKB12WS Reference

# ActionException Members

ActionException Class Constructors Events Methods Fields Properties See Also

The following tables list the members exposed by the ActionException type.

Constructors

| Name | Description
--- | --- | ---
| ActionException Constructor |

Top
Properties

| Name | Description
--- | --- | ---
| Data | (inherited from Exception).
| HResult | (inherited from Exception).
| HelpLink | (inherited from Exception).
| InnerException | (inherited from Exception).
| Message |
| Number |
| Source | (inherited from Exception).
| StackTrace | (inherited from Exception).
| TargetSite | (inherited from Exception).

Top
Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetBaseException | (inherited from Exception).
| GetHashCode | (inherited from Object).
| GetObjectData | (inherited from Exception).
| GetType | (Overloaded) (inherited from Exception).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Exception).

Top
Events

| Name | Description
--- | --- | ---
| SerializeObjectState | (inherited from Exception).

Top
Fields

| Name | Description
--- | --- | ---
| _description |
| _number |

Top
See Also

#### Reference

ActionException Class